/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Logic Pro -projekti";
"Logic Express Project" = "Logic Express -projekti";
"Logic Song" = "Logic-kappale";
"Logic Song Stationery" = "Logic-kappaletyöpohja";
"Standard MIDI File" = "Vakio-MIDI-tiedosto";
"Notator SL Song" = "Notator SL -kappale";
"GarageBand Project" = "GarageBand-projekti";
"OMF File" = "OMF-tiedosto";
"AAF File" = "AAF-tiedosto";
"FinalCut Pro XML File" = "FinalCut Pro -XML-tiedosto";
"Logic Preferences" = "Logic-asetukset";
"AIFF Audio file" = "AIFF-äänitiedosto";
"CAF Audio file" = "CAF-äänitiedosto";
"SoundDesigner II audio file" = "SoundDesigner II ‑äänitiedosto";
"Wave file" = "WAVE-tiedosto";
"Logic Plug-in settings file" = "Logicin liitännäisasetustiedosto";
"Logic Channel Strip settings file" = "Logicin kanavaraita-asetustiedosto";
"Logic I/O label file" = "Logic I/O label -tiedosto";
"Space Designer Impulse Response" = "Space Designer -impulssivaste";
"EXS24 instrument file" = "EXS24-instrumenttitiedosto";
"Logic Key Commands" = "Logicin näppäinkomennot";
NSMicrophoneUsageDescription = "Salli äänitulon tallentaminen GarageBandille valitsemalla Salli (suositellaan). Voit myös sallia äänitulon myöhemmin järjestelmäasetusten Tietosuoja ja suojaus -kohdassa.";
NSPhotoLibraryUsageDescription = "GarageBand haluaa käyttää mediatiedostoja mediaselaimessa. Käytä mediaa valitsemalla Salli. Voit muuttaa mediankäyttöasetuksia valitsemalla Järjestelmäasetukset > Tietosuoja ja suojaus > Kuvat.";
NSAppleEventsUsageDescription = "Salli GarageBandin viedä äänitiedostoja muihin appeihin valitsemalla Salli. Voit muuttaa tätä myöhemmin valitsemalla Järjestelmäasetukset > Tietosuoja ja suojaus > Automaatio.";
NSAppleMusicUsageDescription = "Salli GarageBandin viedä äänitiedostoja Musiikki-appin valitsemalla Salli. Voit muuttaa tätä myöhemmin valitsemalla Järjestelmäasetukset > Tietosuoja ja suojaus > Automaatio.";
NSRemovableVolumesUsageDescription = "Salli projekti- ja äänikirjastotiedostojen käyttö irrotettavilla taltioilla GarageBandille valitsemalla Salli. Voit myös muuttaa irrotettavien taltioiden pääsyä myöhemmin järjestelmäasetusten Tietosuoja ja suojaus -kohdassa.";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc. Kaikki oikeudet pidätetään.";
